Bug 139388 - [maintainer-update] www/free-sa-devel: respect variables
Summary: [maintainer-update] www/free-sa-devel: respect variables
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-07 10:00 UTC by Alexander Moisseev
Modified: 2009-10-11 23:50 UTC (History)
0 users

See Also:


Attachments
file.diff (5.43 KB, patch)
2009-10-07 10:00 UTC, Alexander Moisseev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Moisseev 2009-10-07 10:00:09 UTC
- Respect CFLAGS, СС, PREFIX and other variables
- Add OPTIONS
- Bump PORTREVISION

Fix: Patch attached with submission follows:
Comment 1 Felippe de Meirelles Motta freebsd_committer 2009-10-10 22:30:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-10-11 23:43:40 UTC
lippe       2009-10-11 22:43:32 UTC

  FreeBSD ports repository

  Modified files:
    www/free-sa-devel    Makefile 
  Removed files:
    www/free-sa-devel/files extra-patch-global-i386.mk 
                            extra-patch-global-native.mk 
                            patch-global.mk-nodebug 
  Log:
  - Respect main variables.
  - Add OPTIONS KNOB.
  - Bump PORTREVISION.
  
  PR:             ports/139388
  Submitted by:   Alexander Moisseev <moiseev@mezonplus.ru> (maintainer)
  
  Revision  Changes    Path
  1.4       +62 -7     ports/www/free-sa-devel/Makefile
  1.2       +0 -13     ports/www/free-sa-devel/files/extra-patch-global-i386.mk (dead)
  1.2       +0 -14     ports/www/free-sa-devel/files/extra-patch-global-native.mk (dead)
  1.2       +0 -11     ports/www/free-sa-devel/files/patch-global.mk-nodebug (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Felippe de Meirelles Motta freebsd_committer 2009-10-11 23:43:44 UTC
State Changed
From-To: open->closed

Committed. Thanks!